<html>

<head>
<title> Comandos</title>
</head>
<body>
<h3>Comandos Terminal<h3>
<p><u>pwd:</u> Mosta a página que você está.</p>
<p><img src="pwd.png" /></p>
<p><u>cd:</u> Entra ou sai da pasta selecionada.</p>
<p><img src="cd.png" /></p>
<p><u>rm:</u> Remove arquivos.</p>
<p><img src="rm.png" /></p>
<p><u>rmdir:</u> Remove pastas.</p>
<p><img src="rmdir.png" /></p>
<p><u>touch:</u> Cria arquivos vazios.</p>
<p><img src="touch.png" /></p>
<p><u>clear:</u> Limpa a tela.</p>
<p><img src="clear1.png" /><p><img src="clear2.png" /></p></p><p><img src="clear3.png" /></p></p>
<p><h3>Comandos Git<h3></p>
<p><u>git status:</u> Mosta o status atual do seu git.</p>
<p><img src="status.png" /></p>
<p><u>git add:</u> Adiciona os arquivos ao stash.</p>
<p><img src="add.png" /></p>
<p><u>git commit:</u> Confirma as suas alterações.</p>
<p><img src="commit.png" /></p>
<p><u>git push:</u> Git push envia as alterações para o repositório remoto.</p>
<p><img src="push.png" /></p>
<p><u>git pull:</u> Baixa o repositório mais atualizado para que o push possa ser efetivado.</p>
<p><img src="pull.png" /></p>
<p><u>git clone:</u> Clona um repositório já criado.</p>
<p><img src="clone.png" /></p>







</body>

</html>